
body {
	font-family: tahoma;
	font-size: 12px;
	line-height: 150%;
	color: #333;
}
.wrapper { margin: auto; }
#header {
	position: relative;
	z-index: 12;
	height: 210px;
	clear: both;
}
#top {
	overflow: hidden;
	clear: both;
}
#top .topbox { margin-top: 15px; }
/*----- space between header and body ------------*/
#middle {
	padding: 0px 0px 0px 0px;
	clear: both;
}
#bottom {
	overflow: hidden;
	clear: both;
}
#bottom .bottombox {
	 }
#footer {
	position: relative;
	margin: 45px 0px 0px 0px;
	padding-bottom: 0px;
	clear: both;
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	direction:rtl;
	text-align: left;
	color: #333;
}
#middle {
	width: 100%;
	overflow: hidden;
	position: relative;
	}
#middle-expand {
	width: 200%;
}
#main {
	position: relative;
	left: 50%;
	width: 50%;
	float: left;
}
#main-shift {
	position: relative;
	left: -100%;
	overflow: hidden;
}
#left {
	position: relative;
	left: -50%;
	float: left;
	overflow:hidden;margin-top:0px;
}
#right {
	float: left;
	overflow:hidden;margin-top:0px;
}
div#maintop,
div#contenttop {
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}
div#contentbottom,
div#mainbottom {
	margin: 0px 0px 14px 0px;
	overflow: hidden;
	font-weight:normal;
	font-family:tahoma;
	font-size:11px;
	line-height:16px;
}
#mainmiddle {
	width: 100%;
	overflow: hidden;
	position: relative; 
	}
#mainmiddle-expand {
	width: 200%;
}
#content {
	position: relative;
	left: 50%;
	width: 50%;
	float: left;
}
#content-shift {
	position: relative;
	left: -100%;
	overflow: hidden;
}
#contentleft {
	position: relative;
	left: -50%;
	float: left;
	overflow:hidden;
}
#contentright {
	float: left;
	overflow:hidden;
}
.floatbox { overflow:hidden; }
.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }
.width15 { width: 15%; }
.width18 { width: 18%; }
.width20 { width: 20%; }
.width23 { width: 23%; }
.width25 { width: 25%; }
.width33 { width: 33%; }
.width34 { width: 34%; }
.width35 { width: 35%; }
.width40 { width: 40%; }
.width45 { width: 45%; }
.width50 { width: 50%; }
.width54 { width: 54%; }
.width65 { width: 65%; }
.width75 { width: 75%; }
.width100 { width: 100%; }
body.yoopage { background: transparent; }
#page-body { background: transparent url(../../images/page_bg_t.) no-repeat top center;}
#page-footer {
	padding-top: 15px;
	height:114px;
	background: url(../images/../page_bg_b.png) no-repeat bottom center;
}
.wrapper-body { padding: 0px 0px 0px 0px; }
#absolute {
	position: absolute;
	z-index: 15;
	top: 0px;
	left: 0px;
	width: 100%;
}
#breadcrumbs {
	position: absolute;
	top: 10px;
	right: 0px;
	height: 26px;
	overflow: hidden;
	font-size: 11px;
	font-family:tahoma;
	color:#333;
}
#breadcrumbs a,

#breadcrumbs a,
#breadcrumbs span.separator { margin-left: 0px; }
#breadcrumbs .box-1 {
	background: url(../images/arrow.png) 0 6px no-repeat;
	color: #000;
}
#breadcrumbs a:hover { }
#breadcrumbs .box-2 {
	padding: 0px 10px 0px 10px;
	background: url(../images/arrow.) 0 -0px no-repeat;
}
#breadcrumbs .box-3 {
	height: 19px;
	background: url(../images/arrow.) 0 0px repeat-x;
}
#toolbar {
	height: 26px;
	padding: 0px 0px 0px 0px;
	line-height: 15px;
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color: #fff;
}
#date {
	position:relative;
	top:8px;
	left:100px;
	padding: 0px 10px 0px 0px;
	background: url(../images/toolbar_separator.) right 0 no-repeat;
	float: left;
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	color:#fff;
}

/*----- language flags ------------*/
#toolbar .left {
	position:absolute;
	top:10px;
	height:32px;
	left:-6px;
	background: none;
	float: left;
}
/*- login ---------*/
#toolbar .right {
	position:absolute;
	z-index: 1200;
	width:160px;
	text-align:right;
	float: right;
	top:0px;
	right:0px;}
	
#toolbar .right a:link, #toolbar .right a:visited { color: #fff;text-align:center;font-family:tahoma;
	font-size:12px;font-weight:normal; }
}
/*----- search ------------*/
#search {
	position:absolute;
	z-index: 1200;
	width:160px;
	text-align:right;
	float: left;
	top:0px;
	left:0px;}
}


/*-------- main menu bar ------------------- */

#menu {
	position: absolute;
	top: 0px;
	right:0px;
	z-index: 11;
}

#headerbar {
	height: 135px;
	margin-right: 0px;
	overflow: hidden;
}

/*----- top banner ------------*/
#banner-top {
	position: absolute;
	top: 62px;
	left: 6px;
}
#bottom-banner {margin-bottom:12px;
	
}

#footer a:link, #footer a:visited { color: #fff;text-align:center;font-family:arial;
	font-size:12px;font-weight:bold; }

#footer a.anchor {
	position: absolute;
	right: 40px;
	top: 6px;
	width: 41px;
	height: 45px;
	background: url(../images/footer_anchor.png) 0 0 no-repeat;
	display: block;
	text-decoration: none;
}

#footer a.anchor:hover { background-position: 0 -50px; }
div.content-wrapper-t1 {
	position: relative; 	background: url(../images/content_wrapper_corners.) 0 0 no-repeat;
}
div.content-wrapper-t2 {
	padding: 0px 40px 0px 40px;
	background: url(../images/content_wrapper_corners.) 100% -55px no-repeat;
}
div.content-wrapper-t3 {
	height: 30px;
	background: url(../images/content_wrapper_corners.) 0 -110px repeat-x;
}
div.content-wrapper-1 { background: transparent url(../images/bg_1.) 50% 0 repeat-y;border:0px solid #ccc; padding: 0px 0px 0px 0px;}
div.content-wrapper-2 {
	padding: 0px 0px 0px 0px;
	background: url(../images/content_wrapper_edges_without.) 100% 0 repeat-y;
	}
div.content-wrapper-b1 { background: url(../images/content_wrapper_corners.) 0 -165px no-repeat; }
div.content-wrapper-b2 {
	padding: 0px 40px 0px 40px;
	background: url(../images/content_wrapper_corners.) 100% -190px no-repeat;
}
div.content-wrapper-b3 {
	height: 10px;
	background: url(../images/content_wrapper_corners.) 0 -215px repeat-x;
}
.column-contentleft div.content-wrapper-t1 { }
.column-contentleft div.content-wrapper-1 { ); }
.column-contentleft div.content-wrapper-b1 { }
.column-contentright div.content-wrapper-t2 { }
.column-contentright div.content-wrapper-2 { }
.column-contentright div.content-wrapper-b2 { }
.column-contentleft div.content-wrapper-t2,
.column-contentleft div.content-wrapper-b2 {}
.column-contentright div.content-wrapper-t2,
.column-contentright div.content-wrapper-b2 {}
.column-contentleft div.content-wrapper-2 { }
.column-contentright div.content-wrapper-2 { }
#mainmiddle { margin-top: 0px; }
#content {
	margin-top: 8px;
	font-family:arial;
	font-size:15px;
	direction:rtl;
	line-height:21px;
	font-weight:bold;
	}
